/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION  1986,1988
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:undefine.c 12.0$ */
/* $ACIS:undefine.c 12.0$ */
/* $Source: /ibm/acis/usr/sys/ca/RCS/undefine.c,v $ */

#if !defined(lint) && !defined(NO_RCS_HDRS)
static char *rcsid = "$Header:undefine.c 12.0$";
#endif

/* Unidefined procs in the 4.2 kernel */
#ifndef INET
setsoftnet()
{
	panic("setsoftnet called");
}


in_cksum()
{
	panic("in_cksum called");
}


#endif INET
